Skip to main content
`Ctrl`+`K`

# MFNGetOperator

Gets the matrix associated with the `MFN` object.

## Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetOperator(MFN mfn,Mat *A)

Collective

## Input Parameter

- mfn - the matrix function solver context

## Output Parameter

- A - the matrix for which the matrix function is to be computed

## See Also

MFN: Matrix Function, `MFNSolve()`, `MFNSetOperator()`

## Level

intermediate

## Location

src/mfn/interface/mfnsetup.c

Index of all MFN routines Table of Contents for all manual pages Index of all manual pages